version: 1.3.19
files:
  - url: Sdui Desktop App Setup 1.3.19.exe
    sha512: anxMaG1xNX2KekQ48xwLHW5hZjEM5aAggM7TIRfArj1CmbPfsdIKQooWkURroqvonqgyr0JJvETjYTNvgs7PQQ==
    size: 44723554
path: Sdui Desktop App Setup 1.3.19.exe
sha512: anxMaG1xNX2KekQ48xwLHW5hZjEM5aAggM7TIRfArj1CmbPfsdIKQooWkURroqvonqgyr0JJvETjYTNvgs7PQQ==
releaseDate: '2020-06-22T13:20:01.824Z'
